A:hover {
	BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-TOP-STYLE: solid; COLOR: white; TEXT-DECORATION: none; TEXT-TRANSFORM: uppercase
}
.common {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; FONT-WEIGHT: bold
}
.lheading {
	BACKGROUND-COLOR: #800000; COLOR: #ff9900; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; FONT-WEIGHT: bold
}
.rheading {
	BACKGROUND-COLOR: #ff9900; COLOR: #800000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
.paki {
	COLOR: #70c0ff; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; FONT-WEIGHT: bold
}
.indi {
	COLOR: #cc99cc; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; FONT-WEIGHT: bold
}
.people {
	COLOR: #66ff33; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; FONT-WEIGHT: bold
}
